#include "IoState.h"
#include "IoObject.h"

IoObject *IoXmlWriter_proto(void *state);
IoObject *IoXmlReader_proto(void *state);

void IoLibxml2Init(IoObject *context)
{
	IoState *self = IoObject_state((IoObject *)context);

	IoObject_setSlot_to_(context, SIOSYMBOL("XmlWriter"), IoXmlWriter_proto(self));

	IoObject_setSlot_to_(context, SIOSYMBOL("XmlReader"), IoXmlReader_proto(self));

}
